<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/style.css">
    <title>Sign Up</title>
</head>
<body>
  <header class="index-header">
    
     
      <nav class="index-nav">
        <ul class="index-ul">
            <li class="index-li"><a href="index.html" class="index-a" onclick="window.open('../index.html', '_self');">Home</a></li>
            <li class="index-li"><a href="workout.html" class="index-a" onclick="window.open('workout.html', '_self');">Workout</a></li>
            <li class="index-li"><a href="signup.html" class="index-a" onclick="window.open('signup.html', '_self');">Sign Up</a></li>
            <li class="index-li"><a href="login.html" class="index-a" onclick="window.open('login.html', '_self');">Sign In</a></li>
        </ul>
      </nav>
  </header> 
<form action="" class="index-form">
<p class="signup">Please signup and start working out</p>
<section class="name">
    <div class="first-name">
        
        <input type="text" class="input-first" placeholder="First Name" required>
    </div>
<div class="last-name">
    
    <input type="text" class="input-last" placeholder="Last Name" required>
</div>
</section>
<section class="e-mail">
    <div class="email">
<input type="text" class="input-email" placeholder="E-mail" required>
<input type="text" class="c-email" placeholder="Confirm E-mail" required>
    </div>
</section>
<section class="pwd">
<input type="password" class="input-pwd" placeholder="Enter password" required>
<input type="password" class="c-pwd" placeholder="Confirm password" required>
</section>
<div class="finish">
    <button class="submit" method="submit">Register</button>
</div>
</form>
<footer class="index-footer">
  
   <img src="../icons/facebook (2).png" alt="" class="sm">
   <img src="../icons/twitter (2).png" alt="" class="sm">
   <img src="../icons/youtube (2).png" alt="" class="sm">
</footer>
</body>
</html>